GCLOUD_SOURCE_REPOS(1)

NAME

gcloud source repos - repos command group

SYNOPSIS

gcloud source repos COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Repos command group.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: clone
    Clone project git repository in the current directory.